
/* Code by Amruta Jagatap
  @zerovaega technology */

/*=========================================================
 OUR TEAM
===========================================================*/

*{
    margin: 0;
    padding: 0;
}

.Teamcontainer{
  margin: 0px 81px;
  padding-top: 50px;
  padding-bottom: 37px;
}

.team-img {
  width: 70%;
  border-radius: 50%;
  margin-bottom: 15px;
  
}
.ourTeam h1{
font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 46px;
    /* color: #2543A5!important; */
    text-align: center;
}

.first_team_row{
 padding-top:27px; width:100%; text-align:center;
}
.first_team_row{
  margin-left: -10px;
}
.second_team_row{
  padding-top:27px; width:100%; text-align:center;
}

.second_team_row_text{
  margin-left: -10px;
}

.third_team_row{
  padding-top:27px; width:100%;
}

/* .Teamcontainer .first_team_row  .content-body{
  margin-left: -85px;
}

.Teamcontainer .third_team_row .content-body{
  margin-left: -85px;
} */

.Teamcontainer .content-body h3{
  font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #2543A5!important;
    text-align: center;
}

.Teamcontainer .content-body p{
  text-align: center;
  font-weight: bold;
  /* padding-bottom: 1rem; */
}
.opportunityDiv_row{
margin:60px 40px 60px 120px;
}
.opportunityDiv_row2{
margin:60px 40px 60px 120px;
}

.opportunities_circle_div{
  width:11rem;
  height:11rem;
  border-radius:50%;
  border: 1px solid grey;
}
.opportunities_circle_h3{
  font-size: 20px;
  padding-top:10px;
  margin-left: -4rem;
}
.opportunity_icon{
  line-height:14rem;
}
.opportunityDiv .card{
  max-width: 550px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    height: 167px;
    border-radius:19px;
    padding: 23px 15px;
}

.opportunityDiv .card-img-top{
      display: inline-block;
    margin-bottom: 30px;
    line-height: 0;
    max-width: 100%;
}
.opportunityDiv .card-body h3{
  font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #1EB5E0!important;
    text-align: center;
}
.opportunityDiv .card-description{
  font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
  color: #1EB5E0!important;
}
.opportunityDiv h1{
  font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: #1EB5E0!important;
    text-align: center;
    padding-top: 52px;
}

.text{
  padding: 77px 0px;
}
.text p{
      font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
        font-size: 24px;
}

.icon_style{
  font-size: 81px;
    color: lightskyblue;
}
/*=========================================================
  OUR TEAM END
===========================================================*/

/*=========================================================
  OUR TEAM MOBILE VIEW
===========================================================*/

@media only screen and (max-width: 767px) {

.Teamcontainer{
  margin: 0px 69px;
  margin-bottom: -88px;
}
  
 .opportunityDiv{
    margin-top: 86px;
 }
   
 .opportunityDiv .text{
      margin-bottom: -229px !important;
  }
.ourTeam h1{
  font-size: 37px;
}

.team-img {
  width: 100%;
  
}

.Teamcontainer .first_team_row  {
     margin-left: 6px;
}

.Teamcontainer .third_team_row  {
     margin-left: 6px;
}
  
.Teamcontainer .second_team_row  {
     margin-left: 5px;
}

.Teamcontainer .first_team_row  .content-body{
      margin: 0px -46px;
}

.Teamcontainer .second_team_row  .content-body{
      margin: 0px -46px;
}

.Teamcontainer .third_team_row .content-body{
      margin: 0px -46px;
}

.second_team_row{
  padding-top:12px;
}

.third_team_row{
  padding-top:12px;
}

.text{
   margin-top: 34px;
}

.opportunityDiv_row {
    margin: 44px 40px 0px 66px;
}
.opportunityDiv_row2{
  margin: 0px 40px -38px 66px;
}

.opportunities_circle_h3 {
    font-size: 20px;
    padding-top: 10px;
    margin: auto;
    margin-left: -2rem;
}
.opportunityDiv_row .col-md-3{
  padding-bottom: 28px;
}
.opportunityDiv_row2 .col-md-3{
  padding-bottom: 28px;
}
}

/*=========================================================
  OUR TEAM MOBILE VIEW END
===========================================================*/
